Graphics::ColorNames::SVG(3)

NAME
Graphics::ColorNames::SVG - SVG color names and equivalent RGB values

SYNOPSIS
  require Graphics::ColorNames::SVG;

  $NameTable = Graphics::ColorNames::SVG->NamesRgbTable();
  $RgbBlack  = $NameTable->{black};

DESCRIPTION
This module defines color names and their associated RGB values from the SVG 1.2 Specification.

It is currently an alias for Graphic::ColorNames::WWW. This may change in the future. It is recommended to use the WWW module, which will always implement a superset of this module.

See the documentation of Graphics::ColorNames for information how to use this module.

SEE ALSO
Graphics::ColorNames::WWW, Scalable Vector Graphics (SVG) 1.1 Specification, Section 4.2 (<http://www.w3.org/TR/SVG/types.html#ColorKeywords>)

AUTHOR
Claus Faerber <CFAERBER@cpan.org>

LICENSE
Copyright 2008-2009 Claus Faerber.

All rights reserved. This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.